Revision history of "Which version of GPX files are supported?"

Jump to: navigation, search

Diff selection: Mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

  • (cur | prev) 07:42, 15 June 2016Admin (talk | contribs). . (151 bytes) (+151). . (Created page with "Currently GPX version 1.0.1 is supported. Version 1.0 might work, but won't have the Groundspeak namespace in it. GPX version 1.1 is not supported yet.")